.accountImg {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  width: 100%;
  border-radius: 4px;
  pointer-events: none;
  color: #fff;
  overflow: hidden;
  font-size: 32px;
  
  &--chars {
    background: #7792b3;
  }
}